<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS Columns</title>
    <link rel="stylesheet" href="style.css" />
  </head>

  <body>
    <section class="columns">
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe
        laudantium officiis ut magni et enim delectus recusandae soluta
        consequatur excepturi!
      </p>
      <p>
        Repellendus, numquam temporibus voluptatum veritatis voluptatibus
        ducimus fugit nesciunt animi repellat dignissimos officiis, sit, aut
        ipsam quae necessitatibus. Labore, accusantium.
      </p>
      <!-- <h2>Next Topic</h2> -->
      <p class="quote">&#8220;Where's my rug&#8221;</p>
      <p>
        Vitae asperiores itaque temporibus nesciunt porro laudantium iure qui?
        Natus itaque eos nesciunt rerum officiis perspiciatis a quis quod
        incidunt.
      </p>
      <p>
        Blanditiis rerum laborum ullam soluta perspiciatis ipsam quos neque
        ratione vero cumque doloremque corporis, et dolores qui expedita, quas
        repudiandae.
      </p>
    </section>
    <p>
      Nemo consequuntur quam porro beatae impedit dolorum architecto soluta
      maiores obcaecati. Cumque dicta quae laboriosam minus similique officiis
      hic numquam!
    </p>
  </body>
</html>
